.site-header__top-bar--wrapper {display:none;}

@media screen and (min-width: 1200px){
.site-header__top-bar--wrapper {
    background-color: #f1f1f1;
    display: block;
}
}



.top-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.site-header__top-bar {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 64% 17% 19%;
    grid-template-columns: 64% 17% 19%;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12.8px;
    line-height: 16px;
    color: #c8ccd1;
}

.link--darkgray {
    color: #727678;
    font-size: inherit;
}

a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}

.site-header__top-bar-links--right {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 55% 40%;
    grid-template-columns: 55% 40%;
    text-align: right;
}


.site-header__top-bar-links--right {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 55% 40%;
    grid-template-columns: 55% 40%;
    text-align: right;
}



@media screen and (max-width:991px){
.site-header__top{
position:relative;
z-index:10;
background-color:#ffffff;
margin-top:-15px;
}
}

@media screen and (max-width:778px){
.site-header__top-bar--wrapper{display:none;}
}

.site-header__top-bar-social #socialfont a {font-size:2em;text-decoration:none;display: inline-block;margin-right: 5%;}
.site-header__top-bar--wrapper .fa-facebook-f {color:#1877f2;}
.site-header__top-bar--wrapper .fa-instagram {background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);border-radius: 15%;padding: 2px;color:#fff;}
.site-header__top-bar--wrapper .fa-twitter {color:#1da1f2;}
.site-header__top-bar--wrapper .fa-youtube {color:#ff0000;}